body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
}

h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;
    font-size: 20px;
    color: #111;
}

.container {
    padding: 80px 120px;
}

.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    opacity: 0.7;
}

.person:hover {
    border-color: #f1f1f1;
}

.carousel-inner img {
    -webkit-filter: grayscale(90%);
    filter: grayscale(90%); /* make all photos black and white */
    width: 100%; /* Set width to 100% */
    margin: auto;
}

.carousel-caption h3 {
    color: #fff !important;
}

@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}

.bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
}

.bg-1 h3 {color: #fff;}

.bg-1 p {font-style: italic;}

.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

.thumbnail p {
    margin-top: 15px;
    color: #555;
}

.btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    transition: .2s;
    border-radius: 0.2rem;
}

.btn:hover, .btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
}

.modal-header, h4, .close {
    background-color: #333;
    color: #fff !important;
    text-align: center;
    font-size: 30px;
}

.modal-header, .modal-body {
    padding: 40px 50px;
}

.nav-tabs li a {
    color: #777;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}

.navbar li a, .navbar .navbar-brand {
    color: #d5d5d5 !important;
}

.navbar-nav li a:hover {
    color: #fff !important;
}

.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}

.dropdown-menu li a {
    color: #000 !important;
}

.dropdown-menu li a:hover {
    background-color: red !important;
}

footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
}

footer a {
    color: #f5f5f5;
}

footer a:hover {
    color: #777;
    text-decoration: none;
}

.form-control {
    border-radius: 0;
}

textarea {
    resize: none;
}

.masthead {
    font-size: 100%;
    height: 100vh;
    min-height: 500px;
    background: linear-gradient(
            rgba(125, 131, 250, 0.01),
            rgba(125, 131, 250, 0.01)
    ),
    url('../img/accueil.jpg') no-repeat center;
    background-size: cover;
    color:white !important;
}

header.masthead .masthead-heading {
    font-size: 4rem;
}

header.masthead .masthead-subheading {
    font-size: 2rem;
}

@media (min-width: 992px) {
    header.masthead {
        padding-top: calc(10rem + 55px);
        padding-bottom: 10rem;
    }
    header.masthead .masthead-heading {
        font-size: 6rem;
    }
    header.masthead .masthead-subheading {
        font-size: 4rem;
    }
}